package com.palmnest.application.dto.input;

import java.io.Serializable;

import com.palmnest.model.User;

public class UserFormInputDto  implements Serializable{
	
	private String id;
	private String  actType;
	private String roleIds;
	private String repairTypeIds;
	private String companyIds;
	private String deptIds;
	private String funcid;
	private String buildId;
	private String floorId;
	private String username;
	private String password;
	private String telephone;
	private String fullName;
	private String companyid;
	private String deptid;
	private String empDate;
	private String sex;
	private String empdate;
	private String sexGroup;
	private String position;
//	private User user;
//	private String buildId;
//	private String floorId;
//	public User getUser() {
//		return user;
//	}
//	public void setUser(User user) {
//		this.user = user;
//	}
//	public String getBuildId() {
//		return buildId;
//	}
//	public void setBuildId(String buildId) {
//		this.buildId = buildId;
//	}
//	public String getFloorId() {
//		return floorId;
//	}
//	public void setFloorId(String floorId) {
//		this.floorId = floorId;
//	}
	
	public String getId() {
		return id;
	}
	public String getEmpDate() {
		return empDate;
	}
	public void setEmpDate(String empDate) {
		this.empDate = empDate;
	}
	public String getSex() {
		return sex;
	}
	public void setSex(String sex) {
		this.sex = sex;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getActType() {
		return actType;
	}
	public void setActType(String actType) {
		this.actType = actType;
	}
	public String getRoleIds() {
		return roleIds;
	}
	public void setRoleIds(String roleIds) {
		this.roleIds = roleIds;
	}
	public String getRepairTypeIds() {
		return repairTypeIds;
	}
	public void setRepairTypeIds(String repairTypeIds) {
		this.repairTypeIds = repairTypeIds;
	}
	public String getCompanyIds() {
		return companyIds;
	}
	public void setCompanyIds(String companyIds) {
		this.companyIds = companyIds;
	}
	public String getDeptIds() {
		return deptIds;
	}
	public void setDeptIds(String deptIds) {
		this.deptIds = deptIds;
	}
	public String getFuncid() {
		return funcid;
	}
	public void setFuncid(String funcid) {
		this.funcid = funcid;
	}
	public String getBuildId() {
		return buildId;
	}
	public void setBuildId(String buildId) {
		this.buildId = buildId;
	}
	public String getFloorId() {
		return floorId;
	}
	public void setFloorId(String floorId) {
		this.floorId = floorId;
	}
	public String getUsername() {
		return username;
	}
	public void setUsername(String username) {
		this.username = username;
	}
	public String getPassword() {
		return password;
	}
	public void setPassword(String password) {
		this.password = password;
	}
	public String getTelephone() {
		return telephone;
	}
	public void setTelephone(String telephone) {
		this.telephone = telephone;
	}
	public String getFullName() {
		return fullName;
	}
	public void setFullName(String fullName) {
		this.fullName = fullName;
	}
	public String getCompanyid() {
		return companyid;
	}
	public void setCompanyid(String companyid) {
		this.companyid = companyid;
	}
	public String getDeptid() {
		return deptid;
	}
	public void setDeptid(String deptid) {
		this.deptid = deptid;
	}
	public String getEmpdate() {
		return empdate;
	}
	public void setEmpdate(String empdate) {
		this.empdate = empdate;
	}
	public String getSexGroup() {
		return sexGroup;
	}
	public void setSexGroup(String sexGroup) {
		this.sexGroup = sexGroup;
	}
	public String getPosition() {
		return position;
	}
	public void setPosition(String position) {
		this.position = position;
	}
	
	
}
